[SYSTEM]
type=2
runfile=PlayGame.exe
softname=chuangshang
showname=´´éä
date=2014/08/20 17:28:41
defaultinstallfolder=
packagetype=962
webname=962
installpath=
system32=
system64=
afterpatch=
beforepatch=
openfolder=0
softid=
openfolderfocus=
showshortcat=1
requestinfo=1
[BAT]
count=1
bat1=#ÖØÖÃÊ±¼ä|startgame.bat|1|0

[REG]
count=0
